Subject: [Roll] I-D Action: draft-ietf-roll-rpl-industrial-applicability-01.txt

From: [email-masked]
Date: Mon, 09 Sep 2013 05:52:11 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Routing Over Low power and Lossy networks Working Group of the IETF.

	Title           : RPL applicability in industrial networks
	Author(s)       : Tom Phinney
                          Pascal Thubert
                          Robert Assimiti
	Filename        : draft-ietf-roll-rpl-industrial-applicability-01.txt
	Pages           : 31
	Date            : 2013-09-09

Abstract:
   The wide deployment of wireless devices, with their low installed
   cost (compared to wired devices), will significantly improve the
   productivity and safety of industrial plants.  It will simultaneously
   increase the efficiency and safety of the plant's workers, by
   extending and making more timely the information set available about
   plant operations.  The new Routing Protocol for Low Power and Lossy
   Networks (RPL) defines a Distance Vector protocol that is designed
   for such networks.  The aim of this document is to analyze the
   applicability of that routing protocol in industrial LLNs formed of
   field devices.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-roll-rpl-industrial-applicability

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-roll-rpl-industrial-applicability-01

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-roll-rpl-industrial-applicability-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/